mobilebackup2_client_free
mobilebackup2_client_new
mobilebackup2_client_start_service
mobilebackup2_client_t
mobilebackup2_error_t
mobilebackup2_receive_message
mobilebackup2_receive_raw
mobilebackup2_send_message
mobilebackup2_send_raw
mobilebackup2_send_request
mobilebackup2_send_status_response
MOBILEBACKUP2_SERVICE_NAME
mobilebackup2_version_exchange

## mobilebackup2_send_status_response()

LIBIMOBILEDEVICE_API mobilebackup2_error_t mobilebackup2_send_status_response | ( | mobilebackup2_client_t | client,
|  | int | status_code,
|  | const char * | status1,
|  | plist_t | status2 )

Sends a DLMessageStatusResponse to the device.

Parameters

  client | The MobileBackup client to use.
  status_code | The status code to send.
  status1 | A status message to send. Can be NULL if not required.
  status2 | An additional status plist to attach to the response. Can be NULL if not required.

Returns
  MOBILEBACKUP2_E_SUCCESS on success, MOBILEBACKUP2_E_INVALID_ARG if client is invalid, or another MOBILEBACKUP2_E_* otherwise.